Error downloading 1.5.8 Beta from website.

Downloading 1.5.8 64 or 32 bit for Linux,

I’m getting a 503 Error on the website.

Can anyone provide a tarball?

I’m trying to flash a boot loader on a 328 and getting an error message, after some digging i’ve found that the avr dude bug was fixed in 1.5.7 or similar.

Regards,

Adrian :fearful:

Someones fixed it, Downloading now :slight_smile: